<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabaseConfig..::.Snapshot Field
RecnoDatabaseConfig Class See Also Send Feedback

If true, any BackingFile file is read in its entirety when Open(String, RecnoDatabaseConfig) is called. If false, BackingFile may be read lazily.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool Snapshot

Visual Basic (Declaration)

    Public Snapshot As Boolean

Visual C++

    public:
    bool Snapshot

# See Also

RecnoDatabaseConfig Class
BerkeleyDB Namespace